
.button.big {  
    padding: 8px 20px; 
    text-shadow: none;
}
div.wpcf7 input.wpcf7-submit {
    background: #1E1E1E;
    border: 1px solid #030303;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 8px 20px;
}


.button.blue {
    background: #246EAB;
}
.button.blue {
    background: #246EAB;
}
.button.black {
    background:#1E1E1E;
    border: 1px solid #030303;
}